httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jon Skarpeteig <jon.skarpet...@gmail.com>
Subject [users@httpd] how can I compile a module written for apache 2.3 for apache 2.2?
Date Wed, 17 Jun 2009 11:39:58 GMT
http://svn.apache.org/repos/asf/httpd/httpd/trunk/modules/aaa/

The module mod_authnz_ldap.c has been updated to support nested groups
in AD. I only need that one new directive from this module and I want
to compile it, and upgrade the existing apache 2.2 module.

How can I do this?

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message